import * as $dara from '@darabonba/typescript';
import { CreateLaunchTemplateResponseBody } from "./CreateLaunchTemplateResponseBody";
export declare class CreateLaunchTemplateResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateLaunchTemplateResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
